{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/714",
  "scrapedAt": "2025-12-17T09:14:53.182Z",
  "page": 714,
  "count": 10,
  "items": [
    {
      "date": "9 พ.ย. 2564",
      "no": "ปท 0023.1/ว1189",
      "title": "สรุปคะแนนผลการประเมินการปฏิบัติราชการของสำนักงานส่งเสริมการปกครองท้องถิ่นจังหวัด รอบการประเมินที่ 2 ประจำปีงบประมาณ พ.ศ. 2564 (ประกาศมาแล้ว 1498 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ปท0023.1ว1189.pdf&filepath=dispatch_upload/backend/core_dispatch_268130_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ปท0023.1ว1189.pdf&filepath=dispatch_upload/backend/core_dispatch_268130_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 714,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/714"
    },
    {
      "date": "9 พ.ย. 2564",
      "no": "ปท 0023.5/ 18572",
      "title": "ขอรับเงินบำนาญปกติ และเงินบำเหน็จดำรงชีพของพนักงานส่วนตำบล (ประกาศมาแล้ว 1498 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอรับเงินบำนาญปกติ และเงินบำเหน็จดำรงชีพพนักงานส่วนตำบล นางจิตติกัญญ์ ศักดิ์บริบูรณ์.pdf&filepath=dispatch_upload/backend/core_dispatch_268115_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอรับเงินบำนาญปกติ และเงินบำเหน็จดำรงชีพพนักงานส่วนตำบล นางจิตติกัญญ์ ศักดิ์บริบูรณ์.pdf&filepath=dispatch_upload/backend/core_dispatch_268115_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 714,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/714"
    },
    {
      "date": "9 พ.ย. 2564",
      "no": "ปท 0023.3/ว18570",
      "title": "แผนปฏิบัติการด้านการป้องกันและบรรเทาสาธารณภัยทางการแพทย์และสาธารณสุข พ.ศ. 2563 - 2565 (ประกาศมาแล้ว 1498 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=แผนป้องกันภัยทางการแพทย์.pdf&filepath=dispatch_upload/backend/core_dispatch_268099_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=แผนป้องกันภัยทางการแพทย์.pdf&filepath=dispatch_upload/backend/core_dispatch_268099_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 714,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/714"
    },
    {
      "date": "9 พ.ย. 2564",
      "no": "ปท 0023.3/ว18562",
      "title": "การจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2565 เงินอุดหนุนทั่วไป เงินอุดหนุนสำหรับการจัดการศึกษาภาคบังคับ (ประกาศมาแล้ว 1498 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2565 เงินอุดหนุนทั่วไป เงินอุดหนุนสำหรับการจัดการศึกษาภาคบังคับ.pdf&filepath=dispatch_upload/backend/core_dispatch_268062_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2565 เงินอุดหนุนทั่วไป เงินอุดหนุนสำหรับการจัดการศึกษาภาคบังคับ.pdf&filepath=dispatch_upload/backend/core_dispatch_268062_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 714,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/714"
    },
    {
      "date": "9 พ.ย. 2564",
      "no": "ปท 0023.3/ว18561",
      "title": "การจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2565 รายการงบเงินอุดหนุน เงินอุดหนุนทั่วไป สำหรับสนับสนุนศพด. (ประกาศมาแล้ว 1498 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2565 รายการงบเงินอุดหนุน เงินอุดหนุนทั่วไป  สำหรับสนับสนุนศพด..pdf&filepath=dispatch_upload/backend/core_dispatch_268060_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2565 รายการงบเงินอุดหนุน เงินอุดหนุนทั่วไป  สำหรับสนับสนุนศพด..pdf&filepath=dispatch_upload/backend/core_dispatch_268060_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 714,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/714"
    },
    {
      "date": "9 พ.ย. 2564",
      "no": "ปท 0023.3/ว18559",
      "title": "การจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2564 เงินอุดหนุนทั่วไป เงินอุดหนุนสำหรับการจัดการศึกษาฯ (ประกาศมาแล้ว 1498 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2565 เงินอุดหนุนทั่วไป เงินอุดหนุนสำหรับการจัดการศึกษาฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_268059_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2565 เงินอุดหนุนทั่วไป เงินอุดหนุนสำหรับการจัดการศึกษาฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_268059_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 714,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/714"
    },
    {
      "date": "9 พ.ย. 2564",
      "no": "ปท 0023.3/ว1122",
      "title": "แผนปฏิบัติการตามยุทธศาสตร์การป้องกันและแก้ไขปัญหาการตั้งครรภ์ในวัยรุ่น จังหวัดปทุมธานี ปีงบประมาณ 2565 (ประกาศมาแล้ว 1498 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=แผนปฏิบัติการตามยุทธศาสตร์การป้องกันและแก้ไขปัญหาการตั้งครรภ์ในวัยรุ่น จังหวัดปทุมธานี ปีงบประมาณ 2565.pdf&filepath=dispatch_upload/backend/core_dispatch_268033_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=แผนปฏิบัติการตามยุทธศาสตร์การป้องกันและแก้ไขปัญหาการตั้งครรภ์ในวัยรุ่น จังหวัดปทุมธานี ปีงบประมาณ 2565.pdf&filepath=dispatch_upload/backend/core_dispatch_268033_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 714,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/714"
    },
    {
      "date": "8 พ.ย. 2564",
      "no": "ปท 0023.3/ว18514",
      "title": "ขอความอนุเคราะห์สำรวจจำนวนบุคลากรกลุ่มเสี่ยงในพื้นที่ เพื่อสนับสนุนวัคซีนป้องกันโรคพิษสุนัขบ้าสำหรับฉีดป้องกันล่วงหน้า (Per-exposure prophylaxis:PrEP) ปีงบประมาณ 2565 (ประกาศมาแล้ว 1499 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอความอนุเคราะห์สำรวจจำนวนบุคลากรกลุ่มเสี่ยงในพื้นที่ เพื่อสนับสนุนวัคซีนป้องกันโรคพิษสุนัขบ้าสำหรับฉีดป้องกันล่วงหน้า (Per-exposure prophylaxisPrEP) ปีงบประมาณ 2565.pdf&filepath=dispatch_upload/backend/core_dispatch_268001_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอความอนุเคราะห์สำรวจจำนวนบุคลากรกลุ่มเสี่ยงในพื้นที่ เพื่อสนับสนุนวัคซีนป้องกันโรคพิษสุนัขบ้าสำหรับฉีดป้องกันล่วงหน้า (Per-exposure prophylaxisPrEP) ปีงบประมาณ 2565.pdf&filepath=dispatch_upload/backend/core_dispatch_268001_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 714,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/714"
    },
    {
      "date": "8 พ.ย. 2564",
      "no": "ปท 0023.3/ว15817",
      "title": "ขอความอนุเคราะห์ประชาสัมพันธ์แนวปฏิบัติเพื่อการปิดศูนย์แยกกักตัวในชุมชนหรือศูนย์พักคอย (ประกาศมาแล้ว 1499 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอความอนุเคราะห์ประชาสัมพันธ์แนวปฏิบัติเพื่อการปิดศูนย์แยกกักตัวในชุมชนหรือศูนย์พักคอย.pdf&filepath=dispatch_upload/backend/core_dispatch_267997_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอความอนุเคราะห์ประชาสัมพันธ์แนวปฏิบัติเพื่อการปิดศูนย์แยกกักตัวในชุมชนหรือศูนย์พักคอย.pdf&filepath=dispatch_upload/backend/core_dispatch_267997_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 714,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/714"
    },
    {
      "date": "8 พ.ย. 2564",
      "no": "ปท 0023.3/ว18518",
      "title": "แนวทางการเปิดสถานศึกษา (รร/วิทยาลัย) ของสถานศึกษาในสังกัดอปท. (ประกาศมาแล้ว 1499 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=แนวทางการเปิดสถานศึกษา (รรวิทยาลัย) ของสถานศึกษาในสังกัดอปท..pdf&filepath=dispatch_upload/backend/core_dispatch_267994_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=แนวทางการเปิดสถานศึกษา (รรวิทยาลัย) ของสถานศึกษาในสังกัดอปท..pdf&filepath=dispatch_upload/backend/core_dispatch_267994_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 714,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/714"
    }
  ]
}